/*
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Medium.ttf") format("truetype");
}
*/

.screen {
	background-color: #000438ba;
}

.noselect {
	-webkit-touch-callout: none;
	/* iOS Safari */
	-webkit-user-select: none;
	/* Chrome/Safari/Opera */
	-khtml-user-select: none;
	/* Konqueror */
	-moz-user-select: none;
	/* Firefox */
	-ms-user-select: none;
	/* Internet Explorer/Edge */
	user-select: none;
	/* Non-prefixed version, currently
                                  not supported by any browser */
}

.parolapre {
	display: block;
	text-align: center;
	font-size: 36px;
	line-height: 80px;
}

#elencoparole {
	margin: 30px auto;
}

#tempovite {
	display: flex;
	justify-content: space-between;
}

#vitewrapper {
	display: flex;

}

.vita {
	width: 30px;
	margin-right: 10px;
}

.dascoprire-parola {
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	background-color: #0c6895;
	color: #0c6895;
	border-radius: 20px;
	padding: 10px 10px;
	min-width: 100px;
	margin-top: 10px;
}

#dascoprire {
	justify-content: space-evenly;
}

.lettera {
	width: 70px;
	height: 70px;
	color: #0c6895;
	border: 1px solid #0c6895;
	box-shadow: 0px 0px 5px lightgrey;
	border-radius: 20px;
	text-align: center;
	margin: 15px;
	line-height: 70px;
	font-size: 40px;
}

.lettera:hover {
	background-color: #b9ebff;
	cursor: pointer;
}

#tabellone {
	flex-wrap: wrap;
	justify-content: space-evenly;
	flex-direction: row;
}

#parolacomposta {
	justify-content: center;
	letter-spacing: 0.3em;
	font-size: 30px;
	line-height: 50px;
	color: 0c6895;
	height: 50px;
}

.final-img {
	margin: 20px auto;
	width: 200px;
	box-shadow: 0px 0px 15px grey;
	width: 40%;
	border-radius: 50%;
	box-shadow: 0px 0px 40px yellow;
}

@media (max-width: 480px) {
	.final-img {

		width: 70%;
	}

	.lettera {
		width: 40px;
		height: 40px;
		color: #0c6895;
		border: 1px solid #0c6895;
		box-shadow: 0px 0px 5px lightgrey;
		border-radius: 5px;
		text-align: center;
		margin: 5px;
		line-height: 40px;
		font-size: 20px;
	}

	.screen {
		margin: 60px 0px;
	}

	.backbutton,
	.newbutton {
		width: 120px;
	}

}

body {
	background: url('../img/bg.png');
	background-size: cover;
}


.halfflex,
.fullflex p,
.parolapre,
h3,
#tempo,
#parolacomposta {
	color: white;
	text-shadow: 1px 1px 2px black;
}

.lettera {
	background: white;
}

#parolacomposta {
	background-color: #0c6895;
	padding: 0px;
	border-radius: 50px;
}

#responso-txt {
	text-align: center;
	margin: 0px auto;
}

#elencoparole {
	box-shadow: 0px 0px 50px yellow;
	padding: 20px 0px;
	border-radius: 10px;
}